#ifndef __HOURLY_H__
#define __HOURLY_H__

#include <iostream>
#include "employee.h"

using namespace std;

class hourly : public employee {
    public:
        hourly(string name, double pay_rate, int hours, string type);
        int get_salary();
};

#endif
